/* Class = "NSWindow"; title = "Panel"; ObjectID = "5"; */
"5.title" = "Panel";

/* Class = "NSTabViewItem"; label = "Info"; ObjectID = "9"; */
"9.label" = "Info";

/* Class = "NSComboBox"; ibShadowedToolTip = "Buffer size in samples"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Bufferstørrelse i samples";

/* Class = "NSTabViewItem"; label = "Streams"; ObjectID = "35"; */
"35.label" = "Streams";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "40"; */
"40.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "41"; */
"41.title" = "Ingen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "44"; */
"44.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "45"; */
"45.title" = "Ingen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "50"; */
"50.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "51"; */
"51.title" = "Ingen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "54"; */
"54.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "55"; */
"55.title" = "Ingen";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "111"; */
"111.ibShadowedIsNilPlaceholder" = "Ikke tilgængelig";

/* Class = "NSTableColumn"; headerCell.title = "Channel"; ObjectID = "156"; */
"156.headerCell.title" = "Kanal";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "158"; */
"158.headerCell.title" = "Type";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "164"; */
"164.ibShadowedIsNilPlaceholder" = "Ikke tilgængelig";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "174"; */
"174.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Manufacturer:"; ObjectID = "175"; */
"175.title" = "Producent:";

/* Class = "NSTextFieldCell"; title = "Name / Port:"; ObjectID = "176"; */
"176.title" = "Navn/udgang:";

/* Class = "NSTextFieldCell"; title = "Manufacturer"; ObjectID = "177"; */
"177.title" = "Producent";

/* Class = "NSTextFieldCell"; title = "IO Buffer Size:"; ObjectID = "178"; */
"178.title" = "IO-bufferstørrelse:";

/* Class = "NSTextFieldCell"; title = "Nominal Sample Rate:"; ObjectID = "179"; */
"179.title" = "Nominalt samplingsforhold:";

/* Class = "NSTextFieldCell"; title = "Admissible Buffer Sizes:"; ObjectID = "180"; */
"180.title" = "Tilladelige bufferstørrelser:";

/* Class = "NSTextFieldCell"; title = "IO Buffer Size Range"; ObjectID = "183"; */
"183.title" = "Størrelsesomfang for IO-buffer";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "184"; */
"184.title" = "Navn";

/* Class = "NSTextFieldCell"; title = "Starting Channel"; ObjectID = "185"; */
"185.title" = "Begyndelseskanal";

/* Class = "NSTextFieldCell"; title = "Starting Channel:"; ObjectID = "186"; */
"186.title" = "Begyndelseskanal:";

/* Class = "NSTextFieldCell"; title = "Device Connected:"; ObjectID = "188"; */
"188.title" = "Tilsluttet enhed:";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "190"; */
"190.title" = "Tilsluttet";

/* Class = "NSTextFieldCell"; title = "Physical Stream Format:"; ObjectID = "192"; */
"192.title" = "Fysisk stream-format:";

/* Class = "NSTextFieldCell"; title = "Audio Stream:"; ObjectID = "194"; */
"194.title" = "Lyd-stream:";

/* Class = "NSTextFieldCell"; title = "Logical Stream Format:"; ObjectID = "195"; */
"195.title" = "Logisk stream-format:";

/* Class = "NSTextFieldCell"; title = "Data Source:"; ObjectID = "196"; */
"196.title" = "Datakilde:";
